button,
a[role="button"], svg[role~="button"], label.files {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  padding: 0.625rem 1.25rem 0.5rem;
  color: var(--color-button-text);
  background-color: var(--color-button-background);
  border-radius: 2.5rem;
  text-decoration: none;
  font-family: inherit;
  font-size: inherit;
  cursor: pointer;
  border: none 0; }

button.secondary,
a.secondary[role="button"], svg.secondary[role~="button"], label.files {
  --color-button-background: #FFFFFF;
  --color-button-text: #020101; }

button.flat,
a.flat[role="button"], svg.flat[role~="button"] {
  --color-button-background: transparent;
  --color-button-text: #FFFFFF; }

svg.light[role~="button"] {
  --color-button-background: #262626;
  --color-button-text: #FFFFFF; }

@font-face {
  font-family: "Masiva";
  src: url("../fonts/Masiva-Thin.ttf") format("truetype");
  font-style: normal;
  font-weight: 300; }

@font-face {
  font-family: "Masiva";
  src: url("../fonts/Masiva-Light.ttf") format("truetype");
  font-style: normal;
  font-weight: 400; }

@font-face {
  font-family: "Masiva";
  src: url("../fonts/Masiva-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 500; }

@font-face {
  font-family: "Masiva";
  src: url("../fonts/Masiva-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 600; }

@font-face {
  font-family: "Masiva";
  src: url("../fonts/Masiva-Black.ttf") format("truetype");
  font-style: normal;
  font-weight: 700; }

header {
  padding: 0 1.25rem;
  border-radius: 5px;
  background-color: #1C1C1C;
  display: flex;
  gap: 2.5rem;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 5rem; }
  @media (max-width: 1439px) {
    header .menu {
      display: flex;
      position: fixed;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      align-items: flex-start;
      z-index: 1;
      justify-content: space-between;
      transform: translateX(-100%);
      transition: transform 0.3s ease; }
      header .menu .cover {
        flex-grow: 10;
        height: 100%;
        background-color: #000000;
        opacity: 0;
        transition: opacity 0.3s ease 0.3s; } }
  header .menu .close-icon {
    width: 2.5rem !important;
    height: 2.5rem !important;
    display: none; }
    @media (max-width: 1439px) {
      header .menu .close-icon {
        align-self: flex-end;
        display: inline-block; } }
  @media (max-width: 1439px) {
    header .menu nav {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      background-color: #FFFFFF;
      color: #020101;
      z-index: 2;
      height: 100%;
      padding: 1.25rem;
      flex-grow: 1; } }
  @media (max-width: 639px) {
    header .menu nav {
      flex-grow: 15; } }
  header .menu nav ul {
    display: flex;
    gap: 0.5rem;
    list-style: none;
    padding: 0; }
    @media (max-width: 1439px) {
      header .menu nav ul {
        flex-direction: column;
        width: 100%; } }
    header .menu nav ul .root-item, header .menu nav ul .root-item-selected {
      font-size: 14px;
      color: inherit;
      text-decoration: none;
      line-height: 6;
      padding: 1.25rem 1rem; }
      @media (max-width: 1439px) {
        header .menu nav ul .root-item, header .menu nav ul .root-item-selected {
          font-size: 20px;
          display: block;
          line-height: 2; } }
    header .menu nav ul .root-item-selected {
      font-weight: 600; }
  header .menu.open {
    transform: translateX(0); }
    header .menu.open .cover {
      display: block;
      opacity: 0.5; }
  header .hum-icon {
    display: none; }
    @media (max-width: 1439px) {
      header .hum-icon {
        margin: 1.25rem 1rem;
        display: block; } }

* {
  margin: 0;
  box-sizing: border-box; }

html, body {
  scroll-behavior: smooth; }

body {
  font-family: "Masiva", "Roboto", sans-serif;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 1.2;
  background-color: #020101; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 400; }

a {
  color: #C8937D; }

.page-container {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding: 1.25rem 2.5rem; }
  @media (max-width: 1439px) {
    .page-container {
      padding: 1.25rem 1.25rem; } }
  @media (max-width: 1023px) {
    .page-container {
      padding: 1.25rem 0.625rem; } }
  @media (max-width: 639px) {
    .page-container {
      padding: 0.625rem; } }
  .page-container main {
    flex-grow: 1; }

#result_form_uch {
  background: #C8937D;
  position: fixed;
  z-index: 9999;
  width: 22.5rem;
  left: 0;
  top: 0;
  bottom: 0;
  transform: translateX(-100%);
  transition: all 0.5s ease-in; }
  @media (max-width: 639px) {
    #result_form_uch {
      width: 100%; } }
  #result_form_uch .result_form-wrapper {
    position: absolute;
    bottom: 50%;
    padding: 1rem; }
  #result_form_uch .tittle-name_block {
    margin-bottom: 1.5rem; }
  #result_form_uch.dwiz {
    transform: translateX(0); }

button,
a[role="button"] {
  --color-button-background: #C8937D;
  --color-button-text: #FFFFFF; }

svg[role~="button"] {
  --color-button-background: #C8937D;
  --color-button-text: #FFFFFF;
  padding: 0.25rem;
  border-radius: 3px;
  box-sizing: content-box;
  min-width: 1.5rem; }

svg[role~="icon"] {
  fill: currentColor;
  width: 1.5rem;
  height: 1.5rem; }

.button-group {
  background-color: #563F36;
  border-radius: 2.5rem;
  display: flex;
  margin: 1.875rem 0; }
  .button-group > * {
    flex-grow: 1; }

input:not(input[type="file"]), textarea, select {
  border: 1px solid #FFFFFF;
  border-radius: 5px;
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  padding: 0.625rem;
  background-color: #262626;
  color: #FFFFFF;
  margin: 0.75rem 0; }

input[type="radio"],
input[type="checkbox"] {
  -webkit-appearance: none; }
  input[type="radio"] + label,
  input[type="checkbox"] + label {
    cursor: pointer; }
  input[type="radio"]:checked,
  input[type="checkbox"]:checked {
    background-color: #FFFFFF; }

label.files {
  margin: 0.75rem 0; }
  label.files input[type="file"] {
    display: none; }

.banner-container {
  border-radius: 20px;
  background-image: url("../img/voting-banner-background.jpg");
  background-size: cover;
  margin: 2rem; }
  @media (max-width: 1023px) {
    .banner-container {
      margin: 2rem 0; } }
  .banner-container .banner {
    display: flex;
    flex-direction: column;
    background-image: url("../img/Vector-2.png");
    background-repeat: no-repeat;
    background-position: bottom right;
    padding: 3rem;
    border-radius: 20px; }
  .banner-container .banner-title {
    font-size: 96px; }
    @media (max-width: 1023px) {
      .banner-container .banner-title {
        font-size: 56px; } }
    @media (max-width: 639px) {
      .banner-container .banner-title {
        font-size: 34px; } }
  .banner-container .banner-text {
    font-size: 40px; }
    @media (max-width: 1023px) {
      .banner-container .banner-text {
        font-size: 20px; } }
    @media (max-width: 639px) {
      .banner-container .banner-text {
        font-size: 16px; } }

footer {
  margin-top: 5rem;
  margin-bottom: 3.75rem;
  display: flex;
  flex-direction: column;
  gap: 1.5rem; }
  footer .footer-line {
    display: flex;
    gap: 1.25rem; }
    @media (max-width: 639px) {
      footer .footer-line {
        flex-direction: column; } }
    footer .footer-line .footer-contact, footer .footer-line .footer-vk-button {
      background-color: #1C1C1C;
      padding: 2.5rem;
      border-radius: 20px; }
    footer .footer-line .footer-contact {
      flex-grow: 3; }
      footer .footer-line .footer-contact .footer-contact-title {
        margin-bottom: 1rem; }
      footer .footer-line .footer-contact a {
        color: #FFFFFF; }
    footer .footer-line .footer-vk-button {
      flex-grow: 1;
      display: flex;
      align-items: center;
      justify-content: center; }
    footer .footer-line .footer-partners-logos {
      display: flex;
      align-items: center;
      gap: 2.5rem; }
      @media (max-width: 639px) {
        footer .footer-line .footer-partners-logos {
          flex-direction: column; } }
